Subject: Re: Urgent - unable to complete eBay Tickets
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Mon, 14 Oct 2019 08:17:02 -0700 (MST)

Thank you Dan. I will wait for an update and keep on checking the eBay stores. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 14 October, 2019 19:10:34 
Subject: Re: Urgent - unable to complete eBay Tickets 

Hello Pritish, 

Thank you for reaching out. 

I am unsure why eBay is proving to be troublesome. I will indeed look into this today. 

I will also tell Noena immediately to no longer continue to answer the eBay tickets. 

Sorry to hear that you are having these issues and they will be resolved as soon as possible. 

I understand these are circumstances outside of your control. 

Thank you, 
Dan 

On Mon, Oct 14, 2019 at 5:06 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dan, 

Just wanted to highlight that we are unable to login to the below mentioned stores ebay. 

icatchdeals - Not accepting the new password which you have shared. (Attached the error message) 

Returnsoutlet - Giving error and asking to verify (Attached is the error message). This issue comes everyday when we try to login. 

Roadbikeoutlet - We can see that Neona is replying to the tickets before we could even review it. Could you please ask her to not do tickets for eBay so that we can complete them and learn to handle many situations as possible. 

Requesting for your help. 

Regards, 
Pritish Nandi